-- 基础信息
base_info = {
	group_id = 133007049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 70500000, pos = { x = 2191.658, y = 261.326, z = 398.740 }, rot = { x = 0.000, y = 3.230, z = 0.000 }, level = 18, point_type = 2001, area_id = 4 },
	{ config_id = 49002, gadget_id = 70500000, pos = { x = 2131.245, y = 282.494, z = 299.527 }, rot = { x = 0.000, y = 158.166, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 },
	{ config_id = 49003, gadget_id = 70500000, pos = { x = 2228.400, y = 291.218, z = 293.513 }, rot = { x = 0.000, y = 197.735, z = 0.000 }, level = 18, point_type = 2007, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
